.version.the_conductor_rus /* version checker */
{
	color: #000009;
	background-color: #4A5E1D;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 340px;
	min-height: 488px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	padding: 20px 20px 62px;
}

#u128910-292
{
	z-index: 2;
	width: 340px;
	min-height: 207px;
	position: relative;
}

#u128910-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u128910
{
	line-height: 36px;
}

#u128910-3,#u128910-4,#u128910-8
{
	font-style: normal;
}

#u128910-56,#u128910-83,#u128910-120
{
	font-weight: bold;
	font-style: italic;
}

#u128910-38,#u128910-51,#u128910-53,#u128910-55,#u128910-66,#u128910-82,#u128910-92,#u128910-94,#u128910-96,#u128910-98,#u128910-100,#u128910-105,#u128910-112,#u128910-117,#u128910-119,#u128910-121,#u128910-129,#u128910-186,#u128910-191,#u128910-193,#u128910-195,#u128910-213,#u128910-215,#u128910-223,#u128910-228
{
	font-style: italic;
}

#u128910-5,#u128910-31,#u128910-61,#u128910-88,#u128910-137,#u128910-233
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u128910-10,#u128910-11,#u128910-13,#u128910-14,#u128910-16,#u128910-17,#u128910-19,#u128910-20,#u128910-22,#u128910-23,#u128910-25,#u128910-26,#u128910-28,#u128910-29,#u128910-30,#u128910-33,#u128910-35,#u128910-36,#u128910-40,#u128910-42,#u128910-43,#u128910-45,#u128910-46,#u128910-48,#u128910-49,#u128910-58,#u128910-59,#u128910-60,#u128910-64,#u128910-68,#u128910-69,#u128910-71,#u128910-72,#u128910-74,#u128910-75,#u128910-79,#u128910-80,#u128910-85,#u128910-86,#u128910-87,#u128910-90,#u128910-102,#u128910-103,#u128910-107,#u128910-108,#u128910-114,#u128910-115,#u128910-123,#u128910-124,#u128910-126,#u128910-127,#u128910-131,#u128910-132,#u128910-134,#u128910-135,#u128910-136,#u128910-139,#u128910-141,#u128910-142,#u128910-144,#u128910-145,#u128910-147,#u128910-148,#u128910-152,#u128910-153,#u128910-157,#u128910-158,#u128910-162,#u128910-163,#u128910-169,#u128910-170,#u128910-174,#u128910-175,#u128910-178,#u128910-180,#u128910-181,#u128910-184,#u128910-188,#u128910-189,#u128910-197,#u128910-198,#u128910-200,#u128910-201,#u128910-203,#u128910-205,#u128910-206,#u128910-210,#u128910-211,#u128910-217,#u128910-218,#u128910-220,#u128910-221,#u128910-225,#u128910-226,#u128910-230,#u128910-231,#u128910-232,#u128910-235,#u128910-237,#u128910-238,#u128910-240,#u128910-241,#u128910-245,#u128910-246,#u128910-248,#u128910-249,#u128910-251,#u128910-252,#u128910-253,#u128910-262,#u128910-265,#u128910-268,#u128910-271,#u128910-274,#u128910-277
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: normal;
}

#u128910-279,#u128910-282
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
	font-style: normal;
}

#u128910-150,#u128910-155,#u128910-160,#u128910-165,#u128910-167,#u128910-172,#u128910-177,#u128910-183,#u128910-255,#u128910-256,#u128910-257,#u128910-259,#u128910-283,#u128910-284
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
}

#u128910-287
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u128910-77,#u128910-110,#u128910-208,#u128910-243,#u128910-260,#u128910-263,#u128910-266,#u128910-269,#u128910-272,#u128910-275,#u128910-280,#u128910-285
{
	font-weight: bold;
}

#u128910-290
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
}

#u128910-288
{
	font-weight: bold;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

